.performer, .similar-performer-item {
  display: inline-table;
  margin-bottom: 10px;
  position: relative;
  top: 6px;
}

.performer .left, .similar-performer-item .left {
  width: 35px;
  height: 35px;
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 50%;
}

.performer, .similar-performer-item, .event-around-item a,
.event-around-item a:visited, .venue-links .venue-name {
  background-color: rgba(255, 255, 255, 0.5);
  padding: 0 5px;
}
.performer .left, .similar-performer-item .left, .event-around-item a .left, .venue-links .venue-name .left {
  -webkit-box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5);
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5);
}
.performer:hover, .similar-performer-item:hover, .event-around-item a:hover, .venue-links .venue-name:hover {
  background-color: white;
}
.performer:hover .left, .similar-performer-item:hover .left, .event-around-item a:hover .left, .venue-links .venue-name:hover .left {
  -webkit-box-shadow: 0 0 0 3px white;
  box-shadow: 0 0 0 3px white;
}

.performer, .similar-performer-item {
  margin-right: 5px;
}

[data-available="false"] {
  display: none;
}
[data-available="false"] + [data-available="true"] .conditional {
  display: none;
}
[data-available="false"] + [data-available="true"] .conditional + span {
  text-transform: none;
}
[data-available="false"] + [data-available="false"] + [data-available="true"] .conditional {
  display: none;
}
[data-available="false"] + [data-available="false"] + [data-available="true"] span .conditional {
  display: inline;
}

[data-message="false"] {
  display: none;
}

#performer-one[data-available="false"] {
  display: none;
}
#performer-one[data-available="false"] + #performer-two[data-available="true"] .conditional {
  display: none;
}

#performer-two[data-available="false"] {
  display: none;
}

.performer {
  padding-left: 0;
  border-radius: 15px 0 0 15px;
}
.performer span {
  display: table-cell;
  vertical-align: middle;
}
.performer .right {
  padding-left: 5px;
}

.similar-performer-item {
  padding-left: 0;
  border-radius: 15px 0 0 15px;
}
.similar-performer-item span {
  display: table-cell;
  vertical-align: middle;
}
.similar-performer-item .right {
  padding-left: 5px;
}

.no-performer-image {
  padding: 7px 5px;
  border-radius: 0;
}
.no-performer-image .left {
  width: 0;
}
.no-performer-image .right {
  padding-left: 0;
}

.performer:last-child,
.similar-performer-item:last-child,
.performer:only-child,
.similar-performer-item:only-child {
  margin-right: 0;
}

.links-block {
  margin-bottom: 20px;
}
.links-block span {
  /*text-transform: lowercase;*/
}
.links-block span.conditional {
  /*text-transform: capitalize;*/
}

.event-around-item {
  line-height: 1.2em;
  margin-bottom: 20px;
  /*display: inline-block;*/
  /*&:hover span {
  	text-decoration: underline;
  }*/
}
.event-around-item a,
.event-around-item a:visited {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
  line-height: 1.4em;
  font-weight: normal;
}
.event-around-item a span,
.event-around-item a:visited span {
  font-weight: normal;
}
.event-around-item .event-name {
  font-weight: bold;
  width: 100%;
  text-transform: capitalize;
}
.event-around-item .event-venue {
  width: 100%;
  text-transform: capitalize;
}
.event-around-item .event-date {
  color: #0694ae;
  width: 100%;
}

.band.error {
  text-align: left;
  font-size: 1.2em;
}
.band.error .container {
  width: 100%;
  max-width: 780px;
  padding: 40px;
}
.band.error a {
  color: #444444;
  font-weight: bold;
  /*&:hover {
  	color: $black;
  	text-decoration: underline;
  }*/
}
.band.error a:visited {
  color: #444444;
  font-weight: bold;
}
.band.error a:visited:hover {
  color: black;
  text-decoration: underline;
}

.primary h1 {
  font-size: 26px;
  line-height: 1.2em;
  font-weight: bold;
}
.primary h1 sup {
  vertical-align: sub;
  font-size: .8em;
}

.secondary {
  margin-bottom: 30px;
}

h2 {
  font-size: 1em;
  margin-bottom: 0;
}

.parformer-links .conditional {
  padding: 0 6px;
}

.performer-links span {
  text-transform: none;
}

.venue-links .venue-name {
  padding: 7px 5px;
  text-transform: capitalize;
}
